
METASOURCES = AUTO
langincludedirdir = $(includedir)/tdevelop/languages/interfaces
lib_LTLIBRARIES = liblang_interfaces.la
liblang_interfaces_la_LDFLAGS = $(all_libraries)
liblang_interfaces_la_SOURCES = kdevpcsimporter.cpp
liblang_interfaces_la_LIBADD = $(LIB_TQT)
langincludedir_HEADERS = kdevpcsimporter.h
INCLUDES = $(all_includes)
servicetypedir = $(kde_servicetypesdir)
servicetype_DATA = tdeveloppcsimporter.desktop

DOXYGEN_REFERENCES = dcop interfaces tdecore tdefx tdeui tdehtml tdemdi tdeio kjs tdeparts tdeutils kdevinterfaces kdevutil
DOXYGEN_PROJECTNAME = KDevelop Language Support Interfaces Library
DOXYGEN_DOCDIRPREFIX = kdevlang
include ../../../Doxyfile.am
